        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE STREAM__genmod
          INTERFACE 
            SUBROUTINE STREAM(IS,XA,YA,YAX,XJ,YJ,THJ,XK,YK,THK,XB,YB,YBX&
     &)
              INTEGER(KIND=4) :: IS
              REAL(KIND=4) :: XA
              REAL(KIND=4) :: YA
              REAL(KIND=4) :: YAX
              REAL(KIND=4) :: XJ
              REAL(KIND=4) :: YJ
              REAL(KIND=4) :: THJ
              REAL(KIND=4) :: XK
              REAL(KIND=4) :: YK
              REAL(KIND=4) :: THK
              REAL(KIND=4) :: XB
              REAL(KIND=4) :: YB
              REAL(KIND=4) :: YBX
            END SUBROUTINE STREAM
          END INTERFACE 
        END MODULE STREAM__genmod
